## pyosmium 2.3.0

=== debian/changelog ===
pyosmium (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop build dependencies on osmpbf & protobuf.
  * Bump minimum required libosmium2-dev to 2.3.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Aug 2015 21:18:37 +0200

pyosmium (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Handle other extensions in filenamemangle.
  * Require at least libosmium version 2.2.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Jul 2015 17:11:47 +0200

pyosmium (2.1.0-2) unstable; urgency=medium

  * Ignore test failures instead of failing the entire build.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Jun 2015 23:15:44 +0200

pyosmium (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #779932)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Jun 2015 23:32:42 +0200
