=== debian/control ===
Source: pyosmium
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libboost-dev,
               libboost-python-dev,
               libbz2-dev,
               libexpat1-dev,
               libgdal-dev,
               libgeos++-dev,
               libosmium2-dev (>= 2.3.0),
               libsparsehash-dev,
               python-all-dev,
               python-setuptools,
               python-nose,
               python3-all-dev,
               python3-setuptools,
               python3-nose,
               python3-sphinx,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
Vcs-Git: git://anonscm.debian.org/pkg-grass/pyosmium.git
Homepage: http://osmcode.org/pyosmium/

Package: python-pyosmium
Architecture: any
Section: python
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python:Provides}
Suggests: pyosmium-doc
Description: Osmium library bindings for Python
 The PyOsmium module allows you to access some of the features of the Osmium
 library from Python code.
 .
 PyOsmium has extensive support for all types of OSM entities: nodes, ways,
 relations, and changesets. It allows reading from OSM files in XML and PBF
 formats, including change files and full history files. Its easy to use
 handler interface allows you to quickly write data filtering and conversion
 functions.
 .
 This package contains the PyOsmium module for Python 2.

Package: python3-pyosmium
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python3:Provides}
Suggests: pyosmium-doc
Description: Osmium library bindings for Python 3
 The PyOsmium module allows you to access some of the features of the Osmium
 library from Python code.
 .
 PyOsmium has extensive support for all types of OSM entities: nodes, ways,
 relations, and changesets. It allows reading from OSM files in XML and PBF
 formats, including change files and full history files. Its easy to use
 handler interface allows you to quickly write data filtering and conversion
 functions.
 .
 This package contains the PyOsmium module for Python 3.

Package: pyosmium-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         libjs-underscore,
         ${misc:Depends}
Description: Osmium library bindings for Python - Documentation
 The PyOsmium module allows you to access some of the features of the Osmium
 library from Python code.
 .
 PyOsmium has extensive support for all types of OSM entities: nodes, ways,
 relations, and changesets. It allows reading from OSM files in XML and PBF
 formats, including change files and full history files. Its easy to use
 handler interface allows you to quickly write data filtering and conversion
 functions.
 .
 This package contains the PyOsmium documentation.
