## pyosmium 2.6.0

=== debian/changelog ===
pyosmium (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump minimum required libosmium2-dev to 2.6.0.
  * Update copyright file, update years for Sarah Hoffmann.
  * Add patch to fix 'allows one to' typo.
  * Update lintian override for renamed modules.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Feb 2016 20:50:23 +0100

pyosmium (2.5.4-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Dec 2015 14:22:05 +0100

pyosmium (2.5.4-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.5.4.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Dec 2015 22:04:35 +0100

pyosmium (2.5.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.5.3.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Nov 2015 23:10:05 +0100

pyosmium (2.4.1-2) unstable; urgency=medium

  * Don't ignore test failures, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Sep 2015 17:04:03 +0200

pyosmium (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.4.1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 31 Aug 2015 16:38:11 +0200
