=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.3.0),
+               libosmium2-dev (>= 2.6.0),
                libsparsehash-dev,
                python-all-dev,
                python-setuptools,
@@ -22,8 +22,8 @@
                python3-sphinx,
                zlib1g-dev
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/pyosmium.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git
 Homepage: http://osmcode.org/pyosmium/
 
 Package: python-pyosmium
