=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="cd test && {interpreter} run_tests.py" dh_auto_test || echo "Ignoring test failures"
+	PYBUILD_TEST_ARGS="cd test && {interpreter} run_tests.py" dh_auto_test
 
 override_dh_install:
 	dh_install
