## pyosmium 2.7.1

=== debian/changelog ===
pyosmium (2.7.1-3) unstable; urgency=medium

  * Add patch to fix test_location_tuple failure.
    (closes: #828979)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Jul 2016 23:42:48 +0200

pyosmium (2.7.1-2) unstable; urgency=medium

  * Add patch to fix test failure on 32-bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jun 2016 10:11:28 +0200

pyosmium (2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to handle more tag conventions in filenamemangle.
  * Bump minimum required libosmium2-dev to 2.7.1.
  * Drop allows-to-typo.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jun 2016 17:19:44 +0200

pyosmium (2.6.0-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Enable bindnow hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 17:16:24 +0200
