=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.6.0),
+               libosmium2-dev (>= 2.7.1),
                libsparsehash-dev,
                python-all-dev,
                python-setuptools,
@@ -21,7 +21,7 @@
                python3-nose,
                python3-sphinx,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git
 Homepage: http://osmcode.org/pyosmium/
