## pyosmium 2.11.0

=== debian/changelog ===
pyosmium (2.11.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Jan 2017 19:58:11 +0100

pyosmium (2.11.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Jan 2017 18:45:04 +0100

pyosmium (2.11.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included upstream.
  * Update copyright years for Sarah Hoffmann.
  * Bump minimum required libosmium2-dev to 2.11.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Jan 2017 21:47:38 +0100

pyosmium (2.10.2-2~exp1) experimental; urgency=medium

  * Add upstream patch to fix FTBFS with libosmium 2.11.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Jan 2017 13:41:56 +0100

pyosmium (2.10.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 26 Nov 2016 10:35:25 +0100

pyosmium (2.10.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Nov 2016 11:29:13 +0100

pyosmium (2.10.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.10.2.
  * Drop applying-typo.patch, applied upstream.
  * Set PYTHONPATH for documentation generation.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Nov 2016 18:54:24 +0100

pyosmium (2.9.0-2) unstable; urgency=medium

  * Add patch to fix 'applying' typo.
  * Rebuild for boost1.62 transition.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Nov 2016 14:35:46 +0100

pyosmium (2.9.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Sep 2016 07:17:10 +0200

pyosmium (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.9.0.
  * Drop © character from copyright statements in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Sep 2016 09:50:07 +0200

pyosmium (2.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Aug 2016 11:53:54 +0200

pyosmium (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.8.0.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Aug 2016 15:21:21 +0200

pyosmium (2.7.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jun 2016 20:26:34 +0200

pyosmium (2.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Feb 2016 19:52:40 +0100

pyosmium (2.5.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Dec 2015 12:27:15 +0100

pyosmium (2.4.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Sep 2015 08:33:33 +0200

pyosmium (2.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Jul 2015 21:49:04 +0200

pyosmium (2.1.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2015 19:25:06 +0200
