=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.7.1),
+               libosmium2-dev (>= 2.11.0),
                libsparsehash-dev,
                python-all-dev,
                python-setuptools,
@@ -23,7 +23,7 @@
                zlib1g-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git -b jessie-backports
 Homepage: http://osmcode.org/pyosmium/
 
 Package: python-pyosmium
