=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 override_dh_auto_build-indep:
 	dh_auto_build --indep
 
-	(cd doc && make html)
+	(cd doc && PYTHONPATH=$(CURDIR)/.pybuild/pythonX.Y_`py3versions -vd`/build make html)
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
