## pyosmium 2.11.3

=== debian/changelog ===
pyosmium (2.11.3-1) stretch; urgency=medium

  * New upstream bugfix release.
    - handler functions not called when using replication service (#38)
    - handler functions not called when using Reader instead of file

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 26 Aug 2017 15:10:04 +0200

pyosmium (2.11.1-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Prevent unnecessary calls to callbacks
    - Correctly throw KeyError in taglist accessor
    - Fix output type of index.map_types() function
    - Don't overgrow writer buffers over requested size
  * Update branch in gbp.conf & Vcs-Git URL.
  * Limit watch file to 2.11.x releases.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 May 2017 09:51:21 +0200
