=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                zlib1g-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git -b jessie-backports
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git -b stretch
 Homepage: http://osmcode.org/pyosmium/
 
 Package: python-pyosmium
