## pyosmium 2.12.3

=== debian/changelog ===
pyosmium (2.12.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Jul 2017 12:53:18 +0200

pyosmium (2.12.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 20:19:50 +0200

pyosmium (2.12.3-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 12:21:53 +0200

pyosmium (2.12.3-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 May 2017 22:19:07 +0200

pyosmium (2.12.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.12.2.
  * Update hardening-no-fortify-functions overrides for index.so.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 May 2017 09:03:25 +0200

pyosmium (2.12.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.12.1.
  * Build & install upstream manpages for pyosmium utilities.
  * Drop unused override for hardening-no-fortify-functions.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Apr 2017 07:22:35 +0200

pyosmium (2.12.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.12.0.
  * Add pyosmium binary package for utilities.
  * Add man pages for pyosmium utilities.
  * Add unused override for hardening-no-fortify-functions.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Mar 2017 18:32:54 +0100
