=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.11.0),
+               libosmium2-dev (>= 2.12.2),
                libsparsehash-dev,
                python-all-dev,
                python-setuptools,
@@ -20,11 +20,28 @@
                python3-setuptools,
                python3-nose,
                python3-sphinx,
-               zlib1g-dev
-Standards-Version: 3.9.8
+               python3-sphinxcontrib.autoprogram
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git -b stretch
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git -b stretch-backports
 Homepage: http://osmcode.org/pyosmium/
+
+Package: pyosmium
+Architecture: all
+Section: utils
+Depends: python-pyosmium (>= ${source:Version}),
+         ${misc:Depends}
+Description: Osmium library bindings for Python - utilities
+ The PyOsmium module allows you to access some of the features of the Osmium
+ library from Python code.
+ .
+ PyOsmium has extensive support for all types of OSM entities: nodes, ways,
+ relations, and changesets. It allows reading from OSM files in XML and PBF
+ formats, including change files and full history files. Its easy to use
+ handler interface allows you to quickly write data filtering and conversion
+ functions.
+ .
+ This package contains the PyOsmium utilities.
 
 Package: python-pyosmium
 Architecture: any
