## pyosmium 2.12.4

=== debian/changelog ===
pyosmium (2.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Aug 2017 00:35:31 +0200
