=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-sphinxcontrib.autoprogram
 Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git -b stretch-backports
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git
 Homepage: http://osmcode.org/pyosmium/
 
 Package: pyosmium
