## pyosmium 2.13.0

=== debian/changelog ===
pyosmium (2.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.13.1.
  * Add python{,3}-mock to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 31 Aug 2017 23:44:01 +0200
