=== debian/control ===
--- 
+++ 
@@ -11,13 +11,15 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.12.2),
+               libosmium2-dev (>= 2.13.1),
                libsparsehash-dev,
                python-all-dev,
                python-setuptools,
+               python-mock,
                python-nose,
                python3-all-dev,
                python3-setuptools,
+               python3-mock,
                python3-nose,
                python3-sphinx,
                python3-sphinxcontrib.autoprogram
