=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # DH_VERBOSE := 1
 
 # Enable hardening build flags
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pyosmium
 
@@ -22,10 +22,14 @@
 	dh_auto_build --indep
 
 	(cd doc && PYTHONPATH=$(CURDIR)/.pybuild/pythonX.Y_`py3versions -vd`/build make html)
+	(cd doc && PYTHONPATH=$(CURDIR)/.pybuild/pythonX.Y_`py3versions -vd`/build make man)
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="cd test && {interpreter} run_tests.py" dh_auto_test
+
+override_dh_auto_install:
+	PYBUILD_INSTALL_ARGS="--install-scripts=/usr/lib/{package}" dh_auto_install
 
 override_dh_install:
 	dh_install
