## pyosmium 2.14.3

=== debian/changelog ===
pyosmium (2.14.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch to fix i386 test failure, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Aug 2018 22:54:21 +0200

pyosmium (2.14.2-3) unstable; urgency=medium

  * Add upstream patch to fix test failure on i386.
  * Don't ignore test failures on i386 & hurd-i386.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Aug 2018 21:34:17 +0200

pyosmium (2.14.2-2) unstable; urgency=medium

  * Ignore test failures on i386 & hurd-i386.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Aug 2018 18:37:29 +0200

pyosmium (2.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Update osmcode.org URLs to use HTTPS.
  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump minimum required libosmium2-dev to 2.14.2.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Aug 2018 07:19:38 +0200

pyosmium (2.14.1-2) unstable; urgency=medium

  * Strip trailing whitespace from control & rules files.
  * Bump Standards-Version to 4.1.5, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jul 2018 14:46:25 +0200

pyosmium (2.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Add module import tests to autopkgtest configuration.
  * Bump Standards-Version to 4.1.4, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Apr 2018 07:20:45 +0200

pyosmium (2.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.3, no changes.
  * Bump minimum required libosmium2-dev to 2.14.0.
  * Update pybuild build directory path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Mar 2018 21:54:05 +0200
