=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.13.1),
+               libosmium2-dev (>= 2.14.2),
                libsparsehash-dev,
                python-all-dev,
                python-setuptools,
@@ -23,10 +23,10 @@
                python3-nose,
                python3-sphinx,
                python3-sphinxcontrib.autoprogram
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyosmium.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyosmium.git
-Homepage: http://osmcode.org/pyosmium/
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyosmium/
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyosmium.git
+Homepage: https://osmcode.org/pyosmium/
 
 Package: pyosmium
 Architecture: all
@@ -102,4 +102,3 @@
  functions.
  .
  This package contains the PyOsmium documentation.
-
