=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,8 @@
 override_dh_auto_build-indep:
 	dh_auto_build --indep
 
-	(cd doc && PYTHONPATH=$(CURDIR)/.pybuild/pythonX.Y_`py3versions -vd`/build make html)
-	(cd doc && PYTHONPATH=$(CURDIR)/.pybuild/pythonX.Y_`py3versions -vd`/build make man)
+	(cd doc && PYTHONPATH=$(CURDIR)/.pybuild/cpython3_`py3versions -vd`_pyosmium/build make html)
+	(cd doc && PYTHONPATH=$(CURDIR)/.pybuild/cpython3_`py3versions -vd`_pyosmium/build make man)
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
@@ -39,4 +39,3 @@
 
 	# Remove embedded underscore.js in favor of libjs-underscore
 	$(RM) debian/*/usr/share/doc/*/html/_static/underscore.js
-
