## pyosmium 2.15.1

=== debian/changelog ===
pyosmium (2.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Jan 2019 06:59:10 +0100

pyosmium (2.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependencies.
  * Explicitly set distutils for pybuild build system.
  * Enable verbose CMake output.
  * Drop obsolete libboost-python-dev build dependency.
  * Append CPPFLAGS to CXXFLAGS.
  * Drop unusued overrides for hardening-no-fortify-functions.
  * Update copyright years for Sarah Hoffmann.
  * Bump minimum required libosmium2-dev to 2.15.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Dec 2018 18:08:28 +0100

pyosmium (2.14.4-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to limit matches to archive path.
  * Bump Standards-Version to 4.2.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Oct 2018 16:35:29 +0100
