=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
                dh-python,
                libboost-dev,
-               libboost-python-dev,
                libbz2-dev,
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.14.2),
+               libosmium2-dev (>= 2.15.0),
                libsparsehash-dev,
+               pybind11-dev,
                python-all-dev,
                python-setuptools,
                python-mock,
@@ -23,7 +24,7 @@
                python3-nose,
                python3-sphinx,
                python3-sphinxcontrib.autoprogram
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyosmium/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyosmium.git
 Homepage: https://osmcode.org/pyosmium/
