=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,12 @@
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+export DEB_CXXFLAGS_MAINT_APPEND=$(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CPPFLAGS)
+
 export PYBUILD_NAME=pyosmium
+export PYBUILD_SYSTEM=distutils
+
+export VERBOSE=1
 
 %:
 	dh $@ \
