## pyosmium 2.15.2

=== debian/changelog ===
pyosmium (2.15.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jul 2019 07:29:38 +0200

pyosmium (2.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 10:39:29 +0200

pyosmium (2.15.2-1) unstable; urgency=medium

  * Update dh_install override to use --list-missing.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 10:11:49 +0200

pyosmium (2.15.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.15.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Mar 2019 07:54:56 +0100
