=== debian/control ===
--- 
+++ 
@@ -11,28 +11,24 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.15.0),
+               libosmium2-dev (>= 2.15.1),
                libsparsehash-dev,
                pybind11-dev,
-               python-all-dev,
-               python-setuptools,
-               python-mock,
-               python-nose,
                python3-all-dev,
                python3-setuptools,
                python3-mock,
                python3-nose,
                python3-sphinx,
                python3-sphinxcontrib.autoprogram
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyosmium/
-Vcs-Git: https://salsa.debian.org/debian-gis-team/pyosmium.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyosmium.git -b buster-backports
 Homepage: https://osmcode.org/pyosmium/
 
 Package: pyosmium
 Architecture: all
 Section: utils
-Depends: python-pyosmium (>= ${source:Version}),
+Depends: python3-pyosmium (>= ${source:Version}),
          ${misc:Depends}
 Description: Osmium library bindings for Python - utilities
  The PyOsmium module allows you to access some of the features of the Osmium
@@ -45,26 +41,6 @@
  functions.
  .
  This package contains the PyOsmium utilities.
-
-Package: python-pyosmium
-Architecture: any
-Section: python
-Depends: ${python:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Provides: ${python:Provides}
-Suggests: pyosmium-doc
-Description: Osmium library bindings for Python
- The PyOsmium module allows you to access some of the features of the Osmium
- library from Python code.
- .
- PyOsmium has extensive support for all types of OSM entities: nodes, ways,
- relations, and changesets. It allows reading from OSM files in XML and PBF
- formats, including change files and full history files. Its easy to use
- handler interface allows you to quickly write data filtering and conversion
- functions.
- .
- This package contains the PyOsmium module for Python 2.
 
 Package: python3-pyosmium
 Architecture: any
