=== debian/changelog ===
pyosmium (2.15.3-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:27:36 +0100

pyosmium (2.15.3-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:52:42 +0000

pyosmium (2.15.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.15.2.
  * Drop obsolete examples file.
  * Add python3-shapely to (build) dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Aug 2019 08:39:20 +0200
