=== debian/control ===
--- 
+++ 
@@ -11,18 +11,19 @@
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.15.1),
+               libosmium2-dev (>= 2.15.2),
                libsparsehash-dev,
                pybind11-dev,
                python3-all-dev,
                python3-setuptools,
                python3-mock,
                python3-nose,
+               python3-shapely,
                python3-sphinx,
                python3-sphinxcontrib.autoprogram
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyosmium/
-Vcs-Git: https://salsa.debian.org/debian-gis-team/pyosmium.git -b buster-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyosmium.git
 Homepage: https://osmcode.org/pyosmium/
 
 Package: pyosmium
@@ -49,7 +50,8 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Provides: ${python3:Provides}
-Suggests: pyosmium-doc
+Suggests: python3-shapely,
+          pyosmium-doc
 Description: Osmium library bindings for Python 3
  The PyOsmium module allows you to access some of the features of the Osmium
  library from Python code.
