=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 %:
 	dh $@ \
 	    --buildsystem pybuild \
-	    --with python2,python3 \
+	    --with python3 \
 	    --parallel
 
 override_dh_clean:
@@ -37,7 +37,7 @@
 	PYBUILD_INSTALL_ARGS="--install-scripts=/usr/lib/{package}" dh_auto_install
 
 override_dh_install:
-	dh_install
+	dh_install --list-missing
 
 	# Remove embedded jquery.js in favor of libjs-jquery
 	$(RM) debian/*/usr/share/doc/*/html/_static/jquery.js
