=== debian/changelog ===
pyosmium (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required libosmium2-dev to 2.15.6.
  * Use JavaScript files from libjs-sphinxdoc.
  * Add lintian override for hardening-no-fortify-functions.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Jul 2020 20:06:36 +0200

pyosmium (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 May 2020 06:20:28 +0200

pyosmium (2.15.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Provides: ${python3:Provides}.
  * Mark python3-shapely with <!nocheck> as well.
  * Drop Name field from upstream metadata.
  * Bump minimum required libosmium2-dev to 2.15.4.

  [ Helmut Grohne ]
  * Reduce build dependencies for cross building. (Closes: #946012)
    + Move sphinx dependencies to Build-Depends-Indep.
    + Annotate test dependencies with <!nocheck>.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Feb 2020 19:39:21 +0100
