=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: science
 Priority: optional
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 10~),
                dh-python,
                libboost-dev,
                libbz2-dev,
                libexpat1-dev,
                libgdal-dev,
                libgeos++-dev,
-               libosmium2-dev (>= 2.15.2),
+               libosmium2-dev (>= 2.15.6),
                libsparsehash-dev,
                pybind11-dev,
                python3-all-dev,
                python3-setuptools,
-               python3-mock,
-               python3-nose,
-               python3-shapely,
+               python3-mock <!nocheck>,
+               python3-nose <!nocheck>,
+               python3-shapely <!nocheck>
+Build-Depends-Indep:
                python3-sphinx,
                python3-sphinxcontrib.autoprogram
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyosmium/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyosmium.git
 Homepage: https://osmcode.org/pyosmium/
@@ -49,7 +50,6 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Provides: ${python3:Provides}
 Suggests: python3-shapely,
           pyosmium-doc
 Description: Osmium library bindings for Python 3
@@ -68,6 +68,7 @@
 Architecture: all
 Section: doc
 Depends: libjs-jquery,
+         libjs-sphinxdoc,
          libjs-underscore,
          ${misc:Depends}
 Description: Osmium library bindings for Python - Documentation
